cant use software manager new upgrade at 17

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
accessdennied
Level 1
Level 1
Posts: 21
Joined: Wed Jul 17, 2013 8:42 am

cant use software manager new upgrade at 17

Post by accessdennied »

recently installed 17 and was working fine but i cant open software manager had the same prob with 16 thats why upgraded and lost most of my stuff so im back at the mint forums looking for more bright ideas on the subject i tried to use the terminal command sudo apt-get update and i get this (see bottom for the interesting part)


Code: Select all

c@c-desktop ~ $ sudo apt-get update
Hit http://repo.steampowered.com precise InRelease
Ign http://dl.google.com stable InRelease                                      
Get:1 http://dl.google.com stable Release.gpg [198 B]                          
Ign http://packages.linuxmint.com rebecca InRelease                            
Ign http://security.ubuntu.com trusty-security InRelease                       
Ign http://archive.canonical.com trusty InRelease                              
Ign http://archive.ubuntu.com trusty InRelease                                 
Get:2 http://dl.google.com stable Release [1,347 B]                            
Ign http://extra.linuxmint.com rebecca InRelease                               
Get:3 http://packages.linuxmint.com rebecca Release.gpg [198 B]                
Ign http://archive.ubuntu.com trusty-updates InRelease                         
Get:4 http://security.ubuntu.com trusty-security Release.gpg [933 B]           
Get:5 http://archive.canonical.com trusty Release.gpg [933 B]                  
Hit http://repo.steampowered.com precise/steam Sources                         
Get:6 http://packages.linuxmint.com rebecca Release [24.2 kB]                  
Get:7 http://security.ubuntu.com trusty-security Release [63.5 kB]             
Get:8 http://archive.canonical.com trusty Release [9,359 B]                    
Hit http://archive.ubuntu.com trusty Release.gpg                               
Get:9 http://extra.linuxmint.com rebecca Release.gpg [198 B]                   
Get:10 http://dl.google.com stable/main amd64 Packages [1,197 B]               
Hit http://repo.steampowered.com precise/steam amd64 Packages                  
Get:11 http://extra.linuxmint.com rebecca Release [3,212 B]                    
Get:12 http://archive.ubuntu.com trusty-updates Release.gpg [933 B]            
Get:13 http://archive.canonical.com trusty/partner amd64 Packages [5,636 B]    
Get:14 http://dl.google.com stable/main i386 Packages [1,181 B]                
Hit http://repo.steampowered.com precise/steam i386 Packages                   
Get:15 http://packages.linuxmint.com rebecca/main amd64 Packages [33.4 kB]     
Get:16 http://archive.canonical.com trusty/partner i386 Packages [6,312 B]     
Hit http://archive.ubuntu.com trusty Release                                   
Get:17 http://extra.linuxmint.com rebecca/main amd64 Packages [8,070 B]        
Get:18 http://archive.canonical.com trusty/partner Translation-en [4,588 B]    
Get:19 http://archive.ubuntu.com trusty-updates Release [63.5 kB]              
Get:20 http://extra.linuxmint.com rebecca/main i386 Packages [8,049 B]         
Get:21 http://packages.linuxmint.com rebecca/upstream amd64 Packages [30.0 kB] 
Get:22 http://security.ubuntu.com trusty-security/main amd64 Packages [327 kB] 
Get:23 http://packages.linuxmint.com rebecca/import amd64 Packages [218 kB]    
Hit http://archive.ubuntu.com trusty/main amd64 Packages                       
Ign http://dl.google.com stable/main Translation-en_US                         
Hit http://archive.ubuntu.com trusty/restricted amd64 Packages                 
Ign http://dl.google.com stable/main Translation-en                            
Hit http://archive.ubuntu.com trusty/universe amd64 Packages                   
Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages                 
Hit http://archive.ubuntu.com trusty/main i386 Packages                        
Hit http://archive.ubuntu.com trusty/restricted i386 Packages                  
Get:24 http://security.ubuntu.com trusty-security/restricted amd64 Packages [8,875 B]
Get:25 http://packages.linuxmint.com rebecca/main i386 Packages [32.7 kB]      
Get:26 http://security.ubuntu.com trusty-security/universe amd64 Packages [113 kB]
Hit http://archive.ubuntu.com trusty/universe i386 Packages                    
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages                  
Get:27 http://packages.linuxmint.com rebecca/upstream i386 Packages [30.0 kB]  
Get:28 http://security.ubuntu.com trusty-security/multiverse amd64 Packages [3,686 B]
Ign http://extra.linuxmint.com rebecca/main Translation-en_US                  
Get:29 http://security.ubuntu.com trusty-security/main i386 Packages [313 kB]  
Hit http://archive.ubuntu.com trusty/main Translation-en                       
Ign http://extra.linuxmint.com rebecca/main Translation-en                     
Get:30 http://packages.linuxmint.com rebecca/import i386 Packages [219 kB]     
Ign http://repo.steampowered.com precise/steam Translation-en_US               
Hit http://archive.ubuntu.com trusty/multiverse Translation-en                 
Ign http://repo.steampowered.com precise/steam Translation-en                  
Get:31 http://security.ubuntu.com trusty-security/restricted i386 Packages [8,846 B]
Hit http://archive.ubuntu.com trusty/restricted Translation-en                 
Get:32 http://security.ubuntu.com trusty-security/universe i386 Packages [113 kB]
Hit http://archive.ubuntu.com trusty/universe Translation-en                   
Get:33 http://security.ubuntu.com trusty-security/multiverse i386 Packages [3,830 B]
Get:34 http://archive.ubuntu.com trusty-updates/main amd64 Packages [600 kB]   
Get:35 http://security.ubuntu.com trusty-security/main Translation-en [179 kB] 
Hit http://security.ubuntu.com trusty-security/multiverse Translation-en       
Hit http://security.ubuntu.com trusty-security/restricted Translation-en       
Get:36 http://security.ubuntu.com trusty-security/universe Translation-en [66.3 kB]
Get:37 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.3 kB]
Get:38 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [308 kB]
Get:39 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [11.9 kB]
Get:40 http://archive.ubuntu.com trusty-updates/main i386 Packages [580 kB]    
Get:41 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.2 kB]
Get:42 http://archive.ubuntu.com trusty-updates/universe i386 Packages [309 kB]
Ign http://packages.linuxmint.com rebecca/import Translation-en_US             
Ign http://packages.linuxmint.com rebecca/import Translation-en                
Ign http://packages.linuxmint.com rebecca/main Translation-en_US               
Get:43 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [12.1 kB]
Get:44 http://archive.ubuntu.com trusty-updates/main Translation-en [289 kB]   
Ign http://packages.linuxmint.com rebecca/main Translation-en                  
Ign http://packages.linuxmint.com rebecca/upstream Translation-en_US           
Ign http://packages.linuxmint.com rebecca/upstream Translation-en              
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en         
Get:45 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,560 B]
Get:46 http://archive.ubuntu.com trusty-updates/universe Translation-en [163 kB]
Ign http://archive.ubuntu.com trusty/main Translation-en_US                    
Ign http://archive.ubuntu.com trusty/multiverse Translation-en_US              
Ign http://archive.ubuntu.com trusty/restricted Translation-en_US              
Ign http://archive.ubuntu.com trusty/universe Translation-en_US                
Fetched 4,209 kB in 13s (318 kB/s)                                             
Reading package lists... Error!
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/repo.steampowered.com_steam_dists_precise_steam_i18n_Translation-en
E: The package lists or status file could not be parsed or opened.
User avatar
richyrich
Level 19
Level 19
Posts: 9051
Joined: Mon May 04, 2009 8:31 pm

Re: cant use software manager new upgrade at 17

Post by richyrich »

E: Problem with MergeList
Login to the Software Sources program > Maintenance button > Fix Mergelist button . .
accessdennied
Level 1
Level 1
Posts: 21
Joined: Wed Jul 17, 2013 8:42 am

Re: cant use software manager new upgrade at 17

Post by accessdennied »

i got it to open but then immediately closed it self out (crashed)
Last edited by accessdennied on Sat Aug 15, 2015 6:46 pm, edited 1 time in total.
accessdennied
Level 1
Level 1
Posts: 21
Joined: Wed Jul 17, 2013 8:42 am

Re: cant use software manager new upgrade at 17

Post by accessdennied »

anyone?
Post Reply

Return to “Software & Applications”